GETFSTYPENAME(3)

NAME
getfstypename - convert a partition file system type integer to a wedge partition type name

LIBRARY
libutil

SYNOPSIS
#include <util.h>
const char *
getfstypename(int fstype);

DESCRIPTION
getfstypename() returns the disk wedge partitition type name corresponding to the fstype argument as specified in <sys/disk.h> or DKW_PTYPE_UNKNOWN if none is found.

HISTORY
The getfstypename() function call appeared in NetBSD 6.0.